﻿
@charset "utf-8";
*{margin: 0;padding: 0;border: 0;}
body { font:14px "微软雅黑", sans-serif;margin: 0 auto;background-color: #f6f7f9;line-height: 1.6em;}
html,body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,object,code,em,span,var,legend,button,input,textarea,th,td,a,img,header,footer,nav,aside,audio,datalist,section { margin:0;padding:0;border:0;outline:0; }/*清除内外边距*/
h1,h2,h3,h4,h5,h6 { font-weight:normal;font-size:100%;margin-bottom: 0 !important;margin-top: 0!important; }/*设置默认字体*/
:focus { outline:0; }
ul,ol,ul li,ol li { list-style: none; }/*重置列表*/
address,caption,cite,em,code,dfn,th,var { font-style:normal;font-weight:normal; }
form label { cursor:pointer; }
input,button,select,textarea { font-family:inherit;font-size:100%;outline:none; }
textarea { resize:none }
input { vertical-align:middle; }
img { border:0; vertical-align:unset!important; }/*重置图片元素*/
table { border-collapse:collapse;border-spacing: 0; }/*重置表格*/
.l { float:left; }
.r { float:right; }
button,input[type="reset"],input[type="button"],input[type="submit"] { line-height:normal !important; }
a { text-decoration:none;}
a { color:#666;}
a:focus, a:hover{color: initial;}
a:hover { text-decoration: none; }
.left{ float:left}
.right{ float:right}
input{ outline: none;}
.ov{overflow: hidden;}
.di{display: inline-block;}
.fl{float: left;}
.fr{float: right;}
.pr{position: relative;}
input { _filter:chroma(color=#000000); }
.pd10{padding: 10px;}
.mt10{margin-top:10px!important;}
.sn1{overflow: hidden;text-overflow: ellipsis;white-space: nowrap; /*border:1px solid #ddd;*/}
.sn3{word-break: break-all;text-overflow: ellipsis;display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/-webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/-webkit-line-clamp: 3; /** 显示的行数 **/overflow: hidden;  /** 隐藏超出的内容 **/}
.sn2{word-break: break-all;text-overflow: ellipsis;display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/-webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/-webkit-line-clamp:2; /** 显示的行数 **/overflow: hidden;  /** 隐藏超出的内容 **/}
.sn7{word-break: break-all;text-overflow: ellipsis;display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/-webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/-webkit-line-clamp:7; /** 显示的行数 **/overflow: hidden;  /** 隐藏超出的内容 **/}
.href{cursor: pointer;}

.row{margin-right: 0;margin-left: 0;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    padding-right: 0;padding-left: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height: 1.4em;}

.top_bg{width: 100%;height: 500px;position: absolute;z-index: -10;}
.top_box{position: relative;    overflow: hidden;background-color:white;    border-bottom: 1px solid #e93a42;}
.top_box .logo{overflow: hidden;display: block;margin-top: 9px;}
.action--open{top: .8em;right: .5em; font-size: 1.8em;color: #e62029; position: absolute;}
.nav_back{position: absolute;left: .5em;top: .75em;font-size: 2em;color: white;}
.menu__breadcrumbs a{color: red;}
.action--close{    font-size: 2.2em;top: .45em;right: .4em;}
.num{    background: rgba(255,255,255,.95);}
.search{padding:0 10px;height: 35px;}
.search form{
    border-bottom: 4px solid #e62029;
    overflow: hidden;
    box-shadow: 1px 1px 10px #b8b8b8;
    overflow: hidden;
    padding: 5px;
    position: relative;
    top: -26px;
    width: 100%;
    z-index: 99;
    opacity: 1;
    background-color: white;}
.search input{width: 100%;position: relative;height: 35px;text-indent: .8em;border-radius: 20px;font-size: 14px;}
.search img{    position: absolute;right: 4.5em;top: 1.9em;}

.banner img{width: 100%;}
.swiper-pagination-bullet{border-radius: 6px;background-color: white;}
.swiper-pagination-bullet-active{width: 20px!important;background-color: #e5bb4b;}

.box{padding:0 5px 10px;background-color: white;overflow: hidden;min-height: 300px;width: calc(100vw - 20px);margin: 10px auto;border-radius: 5px;box-shadow: 1px 1px 5px #ededed;}

.box_01{border-radius: 15px;background-color: white;position: relative;}
.box_01 .more{    position: absolute;right: 10px;top: 20px;color: #999;font-size: 14px}
.box_01 .index_more{width: 12em;margin: 10px auto;border: 1px solid #ccc;color: #e62029;border-radius: 6px;display: block;line-height: 30px;height: 30px;text-align: center;font-size:12px;}
.box_01 .view_bottom{height: 310px;}

.box_01 .view_bottom p.article_li{text-align:center;}

.ql_box{padding: 10px;width: 100%;}
.ql_box .q1_list{margin-bottom: 2vw;overflow: hidden;}
.q1_list p{font-size: 12px;line-height: 14px;color: #999;}
.q1_list h3{font-size: 16px;}
.q1_list .q1_li{height: 100px;padding: 0 5px;box-sizing: border-box; display: inline-block;float: left;background-color: white;margin-right: 2%;}
.q1_list .q1_li:last-child{margin-right: 0;}

.title_bg{text-align: center;width: 100%;height: 100px;padding: 23px 0;}
.title_bg h1{font-size: 18px;line-height: 30px;color: white;}
.title_bg .hx{width: 30px;height: 4px;background-color: white;margin: 0 auto;}
.title_bg p{line-height: 20px;font-size: 12px;color: white;}

    /* title_01 */
.body_01{ width:1200px; margin:20px auto 0; border:1px solid #c5c5c5; overflow:hidden}
.title_01{ overflow:hidden;padding: 20px 0px 10px 0px;display: flex;justify-content:center;}

.title_01 p{ float:left; position: relative; height:40px; line-height:40px;margin: 0 10px; text-align:center; color: #333; font-size: 14px;padding: 0 10px;border-radius: 4px;}
.title_01 p:last-child{margin-right: 0}
.title_01 p.active{ color: white;font-size: 14px;background-color: #e62029;}

.article_li{padding: 10px 5px;display: block; color: #cdcdcd;line-height: 1.4em;border-bottom: 1px solid #dcdcdc;overflow: hidden;}
.box_01 .view_bottom .article_li:last-of-type{border-bottom: 0;}
.article_li h3{padding-right: 10px;color: #333;}
.article_li img{border-radius: 4px;}
.article_li_time:focus,.article_li_time:hover{color: #cdcdcd;}
.article_li_time{margin-top: 10px;font-size: 12px;color:#999;}


.box_02{margin-top: 5px;}
.title_02{font-size: 16px;color: #333;line-height: 2.6em}
.content_02{background-color: white; border-radius:10px ;   overflow: hidden;padding-bottom: 20px;position: relative;}
.content_02 img{border-radius: 10px 10px 0 0;}
.content_02 p{padding: 10px;color: #666;line-height: 1.6em;text-align: justify;}

.box_03{    background-color: white;margin-top: 20px;border-radius: 10px;}
.box_03 .title_01 a{margin: 0 4px;}
.box_03 .view_bottom{padding:5px 10px;overflow: hidden}
.box_03 .view_bottom a{color: #333;}
.box_03 .view_bottom .more{float: right;line-height: 28px;color: #999;}

.lvyou{overflow: hidden;margin-top: 5px;padding: 3px 15px 30px;}
.lvyou .swiper-slide{width: auto;}
.lvyou .swiper-slide img{height: 100px;border-radius: 10px;}
.lvyou .title{overflow: hidden;}
.lvyou .title h2{display: inline-block;float: left;}
.lvyou .title a{float: right;display: inline-block;line-height: 41px;}


/* foot */
.foot{ text-align:center; color:white; font-size:12px; padding:20px 0px 0px; line-height:16px;border-top: 2px solid #e62029;overflow: hidden;margin-top:20px;background-color:white; height:auto;}
.foot span{ display:inline-block; width:20px}
.foot a,.foot p{ color:#111;line-height: 22px;}
.foot img{ vertical-align:middle; margin-right:6px}
.foot1{width:240px;margin:0 auto;overflow:hidden;padding:10px 0 20px;color:#333;}
.foot .foot1 p{color:#333;}
.foot2{background-color:#e62029; padding:20px 0;height:auto;}
.foot2 a{color:#111!important;}


.list_title{font-size: 16px;color: #333;border-bottom: 1px solid #ccc;overflow: hidden;padding: 10px 5px;}
.list_title h1{line-height: 1.6em;display: inline-block;float: left;}
.list_title div{display: inline-block;float: right;font-size: 12px;color: #999;line-height: 1.2em;margin-top: 0.8em;
    max-width: 260px;
    text-align: right;}
.list_title div a{color: #999;}
.list_content{padding:10px 0 20px;}


.yema{ text-align:center; font-size:12px; margin-top:10px; padding:10px 0;  clear:both}
.yema a{ display:inline-block; padding:0px 15px;float:left;border:1px solid #eee;height:34px;line-height:34px;font-size:14px;
    margin: 0 -1px 5px 0;}
.yema a.active{background-color:#e62029;color:white;z-index: 99;position: relative;padding-right: 16px;}

.yema ul,.yema ul li,.yema .pageInfor,.yema .pageShow{display: inline-block;}
.yema span{display:inline-block; padding:2px 5px; color:white; background-color: #b1b1b1;border-radius: 5px;    margin: 0 3px;}

.lists_content{padding: 10px 0 20px;}
.lists_content ul li{display: inline-block;overflow: hidden;    line-height: 2em;border-bottom: 1px solid #e6e2e2;width: 100%;}
.lists_content ul li:last-of-type{border-bottom: 0;}
.lists_content ul li a{float: left;width: 75%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; /*border:1px solid #ddd;*/}
.lists_content ul li i{color: #666;font-size: 12px;float: right;font-style: unset;}


.divinfoleft .divinforight{display: inline-block;}
.divinfoleft{float: left;width: 75%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; /*border:1px solid #ddd;*/}
.divinfowai{overflow: hidden;    line-height: 2em;border-bottom: 1px solid #e6e2e2;}
.divinfowai a{color: #333;}
.lists_content .divinfowai:last-child{border-bottom: 0;}
.divinforight{float: right;color: #666;font-size: 12px;}

.divpic a img{width: 100%;max-height: 100px;}
.divpics_list{margin: 3px 0 10px 0;border-radius: 5px;background-color: white;box-shadow: 0 0 8px #ccc;}
.divpics_content{padding: 10px;}
.divpics_list p{line-height: 1.4em;color: #333;font-size: 14px;}
.divpics_list p:last-child{color: #666;font-size: 12px;}


.article_contain{margin:0px 5px 20px;background-color: white;padding: 5px 5px 10px 5px;border-radius: 10px;}
.article_head{font-size: 12px;color: #999!important;padding:10px 5px 5px;}
.article_head a{color:#999!important;}
.article_body h3{text-align: center;font-size: 16px;padding: 10px 10px 5px;color: #333;}
.article_body h4{text-align: center;font-size: 12px;color: #666;padding-bottom: 10px}

.article_body a{display:inline-block; padding:2px 5px; color:white; background-color: #b1b1b1;border-radius: 5px;    margin: 0 3px;}
.article_body .buttons{ display:inline-block; padding:2px 5px; color:white; background-color:#d43531;border-radius: 5px;    margin: 0 3px;}

#container{background-color: white;margin:15px 10px;border-radius: 6px;}
.home{padding: 0 10px;color: #666;}

.box_03 .list_content{padding: 0;}

.ztzl{height:84px;padding:10px;}
.ztzl .swiper2{height:calc((100vw - 20px) * 0.17);position:relative;}

.cy{padding: 0 10px 10px;}
.cy .view_bottom{height:auto;}
.cy .cy_li{display:inline-block;float:left; width:calc((100vw - 60px)/3);height:calc((100vw - 60px)/3);margin-right:10px;margin-bottom:10px;}
.cy .cy_li:nth-child(3n){margin-right:0;}
.cy .cy_li div{width:80%;height:80%;padding:10%;background-color: rgba(0, 0, 0, .6);margin: 10%;color: white;display: flex;align-content: center;flex-direction: row;flex-wrap: wrap;text-align: center;font-size: 15px;}

.top_div{background-color:#d12821;height:40px;line-height:40px;color:white;padding:0 10px;overflow: hidden;width:auto;min-width:auto;}
.banner{min-width:auto;}


.zf_title{text-align:center;font-size:18px;position:relative;height:50px;margin-bottom:10px;margin-top:20px;}
.zf_title .hengxian{height:2px;width:200px;position:absolute;left:50%;margin-left:-100px;background-color:#d12821;top:12px;z-index:4;;}
.zf_title .title{width:100px;position:relative;left:50%;margin-left:-50px;background-color:white;text-align:center;z-index:5;line-height:50px}
.zf_title span{display:inline-block;color:#a6a6a6;font-size:14px;width:200px;    line-height: 24px;position: absolute;left: -50px;}

.box_01 .box_content_newslist a{display:inline-block;width:calc((100vw - 50px)/3);margin:5px 10px 5px 0;overflow:hidden;float:left;height:calc((100vw - 50px)/3);position:relative;}
.box_01 .box_content_newslist a:nth-child(3n){margin:5px 0 5px 0px;}
.box_01 .box_content_newslist a img{width:100%;margin-top: -5vw;}
.box_01 .box_content_newslist a h3{position:absolute;bottom:-2px;left:0;background-color:rgba(0, 0, 0, .6);width:100%;padding:5px;font-size:14px;line-height:20px;color:white;text-align:center;}
.about{width:100%;line-height:28px!important;}


.box .youshi_ul{width:100%;}
.box .youshi_ul .youshi_li{width:100%;line-height:28px;font-size:16px;position:relative;overflow:hidden;margin:10px 0;min-height:150px;background-color: #f5f5f5;padding:10px 10px 10px 70px;}
.box .youshi_ul .youshi_li img{position:absolute;left:5px;top:20px;width:60px;}

.box .youshi_ul .youshi_li h3{font-size:16px;color:#111;font-weight:bold;}

.box5{overflow:hidden;height:auto;text-align:center;}
.box5 .box_01{background-color:unset;    overflow: unset;}
.box5 .div_li{display:inline-block;width:100%;float:unset;margin:unset;}
.box5 .div_li .div_img{width:160px;height:116px;background-image:url(../images/yqico.png);background-size:160px 116px;background-repeat:no-repeat; margin:0 auto;}
.box5 .div_li .div_img h2{font-size:76px;font-weight:500;color:#fff;text-align:center;line-height:116px;}
.box5 .div_li p{width:100%;line-height:26px;color:white;text-align:center;margin-top:10px;margin-left:unset;padding:0 15px;}
.box5 .swiper-pagination-bullets{bottom:-30px!important;}
.swiper-pagination-bullet-active{background-color:#d12821!important;}


.news_list{    width: 48.5%;
    margin-bottom: 10px;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-right: 0;}
.news_list:nth-child(2n){float:right;}
.news_list .div_img{width:100%;height: calc((100vw - 30px)* 0.485* 0.75);}
.news_list a{height:auto;padding:10px 5px;    line-height: 22px;    display: -webkit-box;    height: 54px;}
.news_list p{margin-left:5px;margin-bottom:10px;}
.list_more{width: 80%;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 1px solid #ccc;
    line-height: 36px;
    border-radius: 20px;}